انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DES-3052

D-Link DES-3052/A مفتاح
رمز التخزين التعريفي: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

الذاكرة (RAM)
64 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DES-3052/A مفتاح

الذاكرة (RAM)
64 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

64 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbit
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
مؤشرات LED للاتصال
عدد منافذ إيثرنت جيجابت النحاسية
2
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
نطاق MTBF
292133 ساعات
الأمان
cUL, LVD
دعم SSH/SSL
نعم
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 95%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
العمق
العرض
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
SDRAM
نطاق درجة حرارة التخزين سيليزيوس
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
عامل الشكل
سعة العبور للتوجيه
سعة التوجيه/التبديل
17,6 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
ذاكرة التخزين المؤقت للعبوة
سرعة نقل العبوة
13.1 mpps
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DES-3052
GTIN EAN UPC
0790069328626,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DES-3052
سلسلة المنتج
تاريخ الإضافة إلى النظام
2012-06-08
تاريخ الإنتاج
رمز المنتج
DES-3052/A
قابل للتكديس
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
دعم SSH SSL
نعم
دعم VLAN
نعم
D-Link DES-3052/A مفتاح